Movian - Feature #848
Hide Recycled System Volume Information + thumb.db
01/23/2012 08:54 PM - Faith Genesis Raven

Status: Fixed Start date: 01/23/2012
Priority: Normal Due date:

Assignee: Andreas Smas % Done: 100%
Category: Filesystem Estimated time: 0.00 hour
Target version: 4.0

Description

To hide Recycled & System Volume Information Folders, thumb.db from Showtime

Associated revisions

Revision 36e68cef - 08/14/2012 11:30 PM - Andreas Smas

Filter out unplayable files by default

Fixes #848

History

#1 - 05/20/2012 09:47 AM - Andreas Smas
- Target version set to 4.0

#2 - 05/20/2012 09:48 AM - Andreas Smas
- Status changed from New to Accepted

#3 - 05/21/2012 03:14 PM - Tiago windcrusher

Make new option in config: "Show only suported files": ON / OFF.

If ON, show only pictures, musics, movies and rar files.

#4 - 08/14/2012 11:31 PM - Andreas Smas
- Status changed from Accepted to Fixed
- % Done changed from 0 to 100

Applied in changeset commit:36e68cefa313a212cc8f5791ad7b47c7aabe4a3s.

#5 - 08/14/2012 11:32 PM - Andreas Smas

And oh yeah, this is an option now, per directory.

05/18/2021

1/1




